Subject: Fw: Trainer Candidate - Syed Faraz Ali
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Tue, 9 Aug 2022 11:52:36 +0000

interview
________________________________
From: Syed Faraz Ali <[email-masked]>
Sent: Monday, August 1, 2022 8:09 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Syed Faraz Ali

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Syed Faraz Ali
E-mail  [email-masked]
Phone Number    (110002) 9711830271
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Darya Ganj, Central Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NA      NA      NA      NA
Previous Employer 1     Concentrix      Senior Representative   3/12/2019       23K
Previous Employer 2     NA      NA      NA      NA
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in Quality?   I have experience of 2.4yrs with Concentrix in US chat profile. I was a good performer and used to get appreciation from Quality. I am well aware about the parameters of Quality and can work with dedication.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    We had a chat calibration where we discussed about the verification process of an account. It was a debate going that agents should always authenticate the account even the customer initiates chat to ask general queries which aren't related to his account.
Almost everyone agreed that we have to authenticate the account in all scenarios. However, me and my TL disagreed. We tried to explain that this unnecessary authentication makes a customer irate and leads to a DSAT.
Finally, after hours of discussion, our suggestion was considered and within a span of 30days, our VOC was increased by 20%. Me and my TL was appreciated by all.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A good customer service is answering all the questions of the customer however, a great customer service is showing empathy with the customer and make him speak first. This makes him calm and an agent can convey his message easily which at times might not be able to get resolve.
What according to you makes you a good candidate for this position?     I was one of the top performers in my last organization and my previous records makes me a perfect candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English  4